Skip to content

@cronicc cronicc released this Feb 18, 2019 · 0 commits to master since this release

Security release for explorers fixing CVE-2019-6250

Minor

  • Update zeromq dependency fixing CVE-2019-6250
  • fix libsodium fall-back dl-path

Install

Debian package dependencies:
Depends: libc6 (>= 2.17), libgcc1 (>= 1:3.0), libgomp1 (>= 4.9), libstdc++6 (>= 5.2)

Binaries

NOTE: the bitcore binary contains AddressIndexing, and is intended to be used by explorers.
Currently there is no normal binary release for 2.0.16-1 planned.
If you make use of the zmq functionality and don't need AddressIndexing support please rebuild from the development branch.

Assets 5
You can’t perform that action at this time.